@media (max-width:1199px){
	.logo{ margin-top:9px;}
	#gallery_section .product { min-height:366px;}
	.grey_gradient_bg h3 { font-size:25px;}
	.opening_hours h3 { font-size:18px;}
}
@media (max-width:991px){
	.pay_card { margin-bottom:10px;}
	.small_caption { font-size:13px;}
	#gallery_section .product { min-height:394px;}
	.logo { margin-top:37px; margin-bottom:0;}
}
@media (max-width:767px){	
	.main_logo {text-align:center;}
	#gallery_section .product { min-height:0; max-width:340px; margin:0 auto 25px;}
	.product_thumb { min-height:240px;}
	.main_banner .banner_capion { padding-left:30px; padding-right:50px;}
	.point_contact { right:15px;}
	.border_box_wrapper { min-height:0; margin-top:20px;}
	ul li .schedule_time { text-align:right;}
	#testimonials_section, #gallery_section { padding:30px 0 30px;}
	.main_banner .banner_capion { width:100%;}
	.main_banner .banner_capion h1 { font-size:40px;}
	.top_bar, ul.top_contact_list, .address_wrap { text-align:center;}
	.main_banner { background-attachment:inherit;}
	body { overflow-x:hidden}
	.main_banner .banner_capion h2 {font-size:40px;}
}
@media (max-width:667px){
	.section-title .big-title, #gallery_section .section-title .big-title { font-size:66px; line-height:66px;}
	.banner_contact_form .inner-wrap { padding:7px; margin-bottom:12px;}
	.main_banner .banner_capion h1 { font-size:xx-large; line-height:50px;}
	.logo { margin-top:0;}
}
@media (max-width:580px){
	footer .top_part h5 { margin-bottom:12px;}
	.main_banner { padding:300px 0 200px ;}
} 
@media (max-width:568px){
	.logo { margin-top:40px;}
	.main_banner .banner_capion h2 {font-size:35px;}
}
@media (max-width:480px){
	.main_banner .banner_capion h2 {font-size:30px; line-height:40px;}
	.banner_contact_form .section span { display:none;}
	.banner_contact_form { padding:20px;}
	.banner_contact_form h1 { margin:-30px -20px 30px; padding:20px 20px 15px; font-size:x-large;}
	.section-title .main-title { font-size:x-large; line-height:16px; top:-28px;}
	
	.section-title .big-title, #gallery_section .section-title .big-title { font-size:40px; line-height:40px;}
	
	.main_banner .banner_capion h1 { font-size:large; line-height:40px;}
	.main_banner { padding:100px 0 300px ;}
	
	.main_banner .banner_capion { top:60%;}
	.logo { padding-left:15px;  padding-right:15px;  margin-top:0;}
}
@media (max-width:414px){
	#testimonials_section p { font-size:14px; line-height:20px;}
	.top_bar, ul.top_contact_list li a { font-size:13px;}
}
@media (max-width:375px){	
	.main_banner .banner_capion h2 {font-size:22px; line-height:40px;}
	.banner_contact_form { display:none;}
	.point_contact { display:none}
	.grey_gradient_bg { padding-right:15px;}
}
@media (max-width:360px){
	.section-title .main-title { font-size:16px; line-height:16px;}
	.banner_capion .green_button, .banner_capion .dark_red_button { font-size:13px; }
}
@media (max-width:359px){
	.small_caption { font-size:12px;}
	footer .top_part h5 { font-size:large;}
	.banner_capion .green_button, .banner_capion .dark_red_button { display:none;}
	.main_banner .banner_capion { top:70%;}
	
}